Subject: Trainer Candidate - Avinash Patta
From: Avinash Patta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 22:07:03 -0400

| | Tech Support Test

Name | Avinash Patta
E-mail | [email-masked]
Phone Number | (+91) 9533850185
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture India Pvt ltd | Business Operations Analyst | NA | 37000
Previous Employer 1 | Amazon India | Selling Partner Support | December 19, 2019 | 32000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | While working for Amazon, I used train my team on new updates in the process,  take refresher sessions and also conduct audits on cases to take training on the areas that require improvement.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was an associate who is in Performance Improvement Plan and I got the chance to make sure he is improved on his case handling skills. As he is already demotivated, I had to boost him up saying that PIP is a part in any organisation and there are many associates who came out of the plan in no time. This gave him enough confidence to come out of the plan .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is providing solution for the problem the customer is facing. .
While a great customer service is addressing the problem, providing alternatives and showing empathy.

What according to you makes you a good candidate for this position? | I had enough experience handling customer across 3 mediums(Email, Chat and Call) and posses the thirst to learn and adopt to new things.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |